- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SpecularHighlights.cpp File Reference

`#include <osgFX/SpecularHighlights>`
`#include <osgFX/Registry>`
`#include <osg/TextureCubeMap>`
`#include <osg/TexGen>`
`#include <osg/TexEnv>`
`#include <osg/ColorMatrix>`
`#include <osgUtil/HighlightMapGenerator>`

Include dependency graph for SpecularHighlights.cpp:

## Variables
int | lightnum_
bool | active_
int | lightnum_
int | unit_
osg::Vec4 | color_
float | sexp_

## Variable Documentation

bool active_

osg::Vec4 color_

int lightnum_

int lightnum_

float sexp_

int unit_